@charset "utf-8";
a:hover{color:#ff9724 !important;}

body{}
.titu{background:url('http://www.fj.xinhuanet.com/zt/2018yzyp/images/titu.jpg') no-repeat center 0;height:1080px;overflow:hidden;position:absolute;width:100%;z-index:999999;}

/*收起*/
.soqi{animation:soqi 0.7s ease-in-out;-moz-animation:soqi 0.7s ease-in-out;-webkit-animation:soqi 0.7s ease-in-out;-o-animation:soqi 0.7s ease-in-out;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg01{width:1154px;height:325px;position: absolute;top:235px;left:50%;margin-left:-577px;background:url('http://www.fj.xinhuanet.com/zt/2018yzyp/images/bg01.png') no-repeat center 0;animation: zoomInDown 1.5s;-moz-animation: zoomInDown 1.5s;-webkit-animation: zoomInDown 1.5s;-o-animation: zoomInDown 1.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}
.bg02{width:1180px;height:80px;background:url('http://www.fj.xinhuanet.com/zt/2018yzyp/images/bg02.png?1') no-repeat center 0;top:680px;left:50%;margin-left:-590px;position:absolute;animation: fadeInRightBig 2s;-moz-animation: fadeInRightBig 2s;-webkit-animation: fadeInRightBig 2s;-o-animation: fadeInRightBig 2s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg03{width:133px;height:164px;position: absolute;top:20px;left:50%;margin-left:-590px;animation: fadeInDown 2.0s;-moz-animation: fadeInDown 2.0s;-webkit-animation: fadeInDown 2.0s;-o-animation: fadeInDown 2.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

.bg04{width:93px;height:58px;position: absolute;top:35px;left:50%;margin-left:500px;background:url('http://www.fj.xinhuanet.com/zt/2018yzyp/images/bg04.png') no-repeat center 0;animation: fadeInDown 2.0s;-moz-animation: fadeInDown 2.0s;-webkit-animation: fadeInDown 2.0s;-o-animation: fadeInDown 2.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}
/*
.bg03{width:172px;height:31px;position: absolute;bottom:30px;left:50%;margin-left:-15px;background:url('http://www.fj.xinhuanet.com/zt/2018wzxm/images/bg02.png') no-repeat center 0;animation: bounceInUp 2.5s;-moz-animation: bounceInUp 2.5s;-webkit-animation: bounceInUp 2.5s;-o-animation: bounceInUp 2.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;cursor:pointer;}
*/

.jcjt{position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;display:none;}
.Gcontent02 li{width:1920px;}

.tu01{background: url('http://www.fj.xinhuanet.com/zt/2018yzyp/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}


.content{width:1200px;padding:0px 0 0 0;position: relative;margin:240px auto 0 auto;background:url('http://www.fj.xinhuanet.com/zt/2018yzyp/images/bg06.png') no-repeat center 0;height:598px;}

/*向下翻页箭头*/
.down{position: absolute;top:800px;left:50%;width:127px;margin-left:-63px;height:72px;background:url('http://www.fj.xinhuanet.com/zt/2018yzyp/images/bg05.png') no-repeat center 0;animation: fadeInDown 2.0s;-moz-animation: fadeInDown 2.0s;-webkit-animation: fadeInDown 2.0s;-o-animation: fadeInDown 2.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}
.down samp{display:inline-block;width:121px;height:72px;-webkit-animation: start 1.5s infinite ease-in-out;animation: start 1.5s infinite ease-in-out;background:url("http://www.fj.xinhuanet.com/zt/2018yzyp/images/bg05.png")center no-repeat}

/*向下翻页箭头动画开始*/
@-webkit-keyframes opa_btm {0%,25% {opacity: 0;-webkit-transform: translate(0,20px);}}
@keyframes opa_btm {0%,25% {opacity: 0;transform: translate(0,20px);}}

@-webkit-keyframes start {0%,30% {opacity: 0;-webkit-transform: rotate(0deg) translate(0,-10px);}60% {opacity: 1;-webkit-transform: rotate(0deg) translate(0,0);}100% {opacity: 0;-webkit-transform: rotate(0deg) translate(0,5px);}}
@keyframes start {0%,30% {opacity: 0;transform: rotate(0deg) translate(0,-10px);}60% {opacity: 1;transform: rotate(0deg) translate(0,0);}100% {opacity: 0;transform: rotate(0deg) translate(0,5px);}}
/*向下翻页箭头动画结束*/

/*收起*/
@keyframes soqi
	{
	 from{height:1100px;}
	 to{height:0;}
	}

@-webkit-keyframes soqi
	{
	 from{height:1100px;}
	 to{height:0;}
	}

@-moz-keyframes soqi
	{
	 from{height:1100px;}
	 to{height:0;}
	}

@-o-keyframes soqi
	{
	 from{height:1100px;}
	 to{height:0;}
	}
	
	
	/*up*/
@keyframes up
{
from {bottom:300px;}
to {bottom:320px;}
}

@-moz-keyframes up
{
from {bottom:300px;}
to {bottom:320px;}
}

@-webkit-keyframes up
{
from {bottom:300px;}
to {bottom:320px;}
}

@-o-keyframes up
{
from {bottom:300px;}
to {bottom:320px;}
}

.dh01{background:url('http://www.fj.xinhuanet.com/zt/2018yzyp/images/dh01.png?0') no-repeat 15px 25px;height:62px;display:block;}

.sxtx02{ width:1180px; position:relative;margin:30px 0 0 0;height:500px;top:0px;padding:0 10px;}
.sxtx02 .prev{ position:absolute; left:-36px; top:50%; margin-top:-80px; display:block; width:36px; height:52px; background:url('http://www.fj.xinhuanet.com/zt/2018fjhb/images/prev.png') 0 0 no-repeat;z-index:92;}
.sxtx02 .next{ position:absolute; right:-36px; top:50%; margin-top:-80px; display:block; width:36px; height:52px; background:url('http://www.fj.xinhuanet.com/zt/2018fjhb/images/next.png') 0 0 no-repeat;z-index:92;}
.sxtx02 .bd{margin:0 0 0 0px;}
.sxtx02 .bd ul{ overflow:hidden; zoom:1; }
.sxtx02 .bd ul li{ margin:0 20px 0 0; float:left; _display:inline; width:280px;height:500px; position:relative;}

.tw04{width:280px;height:500px;margin:0px 0px 0 0;float:left;background:#fff;text-align:left;}
.tw04 dd{padding:0 0px 0 0px;}
.tw04 h2{width:270px;font-size: 20px;line-height:40px;height:40px;display:block;overflow:hidden;margin: 13px 0 0 0px;font-family:'微软雅黑';border-top:1px solid #9e9e9e;border-bottom:1px solid #9e9e9e;padding:5px;color:#222222;text-align: center;}
.tw04 h2 a{color:#222222;}
.tw04 img{width:280px;height:190px;}
.tw04 p{width:280px;height:182px;text-indent:2em;font-size: 16px;line-height:26px; display:block;overflow:hidden;color:#666666;margin:10px auto 0 auto;font-family:'微软雅黑';}

.more01{display:inline-block;width:100px;height:25px;float:right;padding:0px;clear:both;text-align:center;margin:10px auto 0px auto;color:#e95200;}
.more01 a{font-size: 18px;color:#e95200;}

.xm{width:98px;height:40px;background:url('http://www.fj.xinhuanet.com/zt/2018yzyp/images/bg07.png') no-repeat 0 0;margin:0px 0px 0px 0;position: absolute;top:10px;left:0px;font-size: 24px;line-height:40px;text-align:center;color:#fff;}

.fh01{background:#fff;width:140px;height:45px;border-radius: 10px;position: absolute;right:0px;top:610px;cursor:pointer;text-align:center;font-size:24px;color:#c3001a;line-height:45px;overflow:hidden;z-index:9999999;background-color:rgba(255,255,255,0.3);}
.fh01 a{color:#c3001a;}